<?php
include_once(_DIR_TO_CLASS."/c_page.php");
class c_page_cab_stats extends c_page
{
  public $h1='Статистика ЭСМО' ;
  //public $HEAD=array('css'=>array("/class/ext/aspmo_setting/style.css")) ;

 function block_main()
 { $this->page_title('Проведение МО') ;


 }


}



?>